Subject: Re: Measurements in Layout
From: John Gross <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 1994 11:33:21 -0700 (PDT)

>    I am confused on the measurement system in Layout. I'm trying to
> use dissolve object in combination with maximum distance. What
> is the measurement system in layout? Is each square a meter??
> Do I need to use the objects positions from eachother as the
> measurement??? Or do I use the modeler measurements???
> 

LightWave uses whatever measurement system you would like. If you modele 
everything in the metric system in Modeler, then use meters.

maximum Distance is measured as the distance from the camera. Any objects 
beyond that distance will be dissolved. For a good measuring stick, use 
the maximum fog distance set to you distance dissolve value. Turn on Show 
Fog Radius in the Options panel and that will give you the distance from 
the camera.

Make sure to turn off fog before rendering if you do not want it on...

JG